{% extends 'base.html.twig' %}

{% block title %}New LegalForm{% endblock %}

{% block body %}
    <h1>Create new LegalForm</h1>

    {{ include('legal_form/_form.html.twig') }}

    <a href="{{ path('app_legal_form_index') }}">back to list</a>
{% endblock %}
